[Source Media Descriptions]
	"1", "disk1", "ae_bbs.txt", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, ae_bbs.txt,,,, 1997-07-25, !DECOMPRESS,,, !READONLY,,,,,, 50945,,,,,
	1, ae_faq.txt,,,, 1997-07-30, !DECOMPRESS,,, !READONLY,,,,,, 17122,,,,,
	1, ae_ord.txt,,,, 1997-08-29, !DECOMPRESS,,, !READONLY,,,,,, 5156,,,,,
	1, bbsdoor.txt,,,, 1996-01-06, !DECOMPRESS,,, !READONLY,,,,,, 2102,,,,,
	1, cisppp.txt,,,, 1995-09-05, !DECOMPRESS,,, !READONLY,,,,,, 1714,,,,,
	1, color.ini,,,, 1997-07-29, !DECOMPRESS,,, !READONLY,,,,,, 6929,,,,,
	1, compusrv.txt,,,, 1995-06-02, !DECOMPRESS,,, !READONLY,,,,,, 860,,,,,
	1, country.ini,,,, 1997-06-28, !DECOMPRESS,,, !READONLY,,,,,, 2755,,,,,
	1, cyberspc.txt,,,, 1995-09-05, !DECOMPRESS,,, !READONLY,,,,,, 1884,,,,,
	1, english.dll,,,, 1997-09-16, !DECOMPRESS,,, !READONLY,,,,,, 75776,,,,,
	1, file_id.diz,,,, 1997-11-08, !DECOMPRESS,,, !READONLY,,,,,, 462,,,,,
	1, finn_sf2.ini,,,, 1995-12-07, !DECOMPRESS,,, !READONLY,,,,,, 1682,,,,,
	1, german.dll,,,, 1997-09-16, !DECOMPRESS,,, !READONLY,,,,,, 80896,,,,,
	1, gg_bbs.txt,,,, 1997-08-21, !DECOMPRESS,,, !READONLY,,,,,, 50996,,,,,
	1, gg_faq.txt,,,, 1997-08-21, !DECOMPRESS,,, !READONLY,,,,,, 19578,,,,,
	1, gg_licen.cnt,,,, 1997-08-22, !DECOMPRESS,,, !READONLY,,,,,, 298,,,,,
	1, gg_licen.hlp,,,, 1997-08-22, !DECOMPRESS,,, !READONLY,,,,,, 28353,,,,,
	1, gg_nette.cnt,,,, 1997-08-22, !DECOMPRESS,,, !READONLY,,,,,, 1732,,,,,
	1, gg_nette.hlp,,,, 1997-08-22, !DECOMPRESS,,, !READONLY,,,,,, 158721,,,,,
	1, gg_ord.txt,,,, 1997-08-29, !DECOMPRESS,,, !READONLY,,,,,, 5766,,,,,
	1, host.txt,,,, 1997-07-19, !DECOMPRESS,,, !READONLY,,,,,, 80,,,,,
	1, isi500.dll,,,, 1997-05-14, !DECOMPRESS,,, !READONLY,,,,,, 90112,,,,,
	1, isibar.dll,,,, 1997-05-15, !DECOMPRESS,,, !READONLY,,,,,, 11264,,,,,
	1, isifont1.dll,,,, 1996-12-12, !DECOMPRESS,,, !READONLY,,,,,, 181840,,,,,
	1, isilogo.dll,,,, 1997-09-08, !DECOMPRESS,,, !READONLY,,,,,, 9216,,,,,
	1, isiprint.dll,,,, 1997-07-20, !DECOMPRESS,,, !READONLY,,,,,, 19456,,,,,
	1, isistat.dll,,,, 1997-06-14, !DECOMPRESS,,, !READONLY,,,,,, 12800,,,,,
	1, isivideo.dll,,,, 1997-11-08, !DECOMPRESS,,, !READONLY,,,,,, 94720,,,,,
	1, license.cnt,,,, 1997-07-30, !DECOMPRESS,,, !READONLY,,,,,, 214,,,,,
	1, license.hlp,,,, 1997-07-30, !DECOMPRESS,,, !READONLY,,,,,, 26806,,,,,
	1, localnet.txt,,,, 1995-09-27, !DECOMPRESS,,, !READONLY,,,,,, 1094,,,,,
	1, logo.bmp,,,, 1997-08-24, !DECOMPRESS,,, !READONLY,,,,,, 95942,,,,,
	1, modems.ini,,,, 1996-08-18, !DECOMPRESS,,, !READONLY,,,,,, 41666,,,,,
	1, msvcrt40.dll,,,, 1996-07-14, !DECOMPRESS,,, !READONLY,,,,,, 326656,,,,,
	1, neosoft.txt,,,, 1995-05-02, !DECOMPRESS,,, !READONLY,,,,,, 567,,,,,
	1, neosoft1.txt,,,, 1995-09-05, !DECOMPRESS,,, !READONLY,,,,,, 2091,,,,,
	1, netcom.txt,,,, 1995-09-08, !DECOMPRESS,,, !READONLY,,,,,, 1887,,,,,
	1, neted.c,,,, 1996-09-11, !DECOMPRESS,,, !READONLY,,,,,, 13488,,,,,
	1, netedit.c,,,, 1996-07-07, !DECOMPRESS,,, !READONLY,,,,,, 3014,,,,,
	1, netftpd.exe,,,, 1997-11-04, !DECOMPRESS,,, !READONLY,,,,,, 100864,,,,,
	1, netprint,,,, 1995-08-04, !DECOMPRESS,,, !READONLY,,,,,, 126,,,,,
	1, netsend.c,,,, 1996-01-25, !DECOMPRESS,,, !READONLY,,,,,, 1633,,,,,
	1, netterm.cnt,,,, 1997-10-29, !DECOMPRESS,,, !READONLY,,,,,, 1412,,,,,
	1, netterm.exe,,,, 1997-11-08, !DECOMPRESS,,, !READONLY,,,,,, 365568,,,,,
	1, netterm.hlp,,,, 1997-10-29, !DECOMPRESS,,, !READONLY,,,,,, 79713,,,,,
	1, netterm.ini,,,, 1997-11-01, !DECOMPRESS,,, !READONLY,,,,,, 26303,,,,,
	1, norway.ini,,,, 1995-12-07, !DECOMPRESS,,, !READONLY,,,,,, 1650,,,,,
	1, nt48.bmp,,,, 1997-09-07, !DECOMPRESS,,, !READONLY,,,,,, 14742,,,,,
	1, packing,,,, 1997-11-08, !DECOMPRESS,,, !READONLY,,,,,, 3594,,,,,
	1, password,,,, 1996-05-08, !DECOMPRESS,,, !READONLY,,,,,, 31,,,,,
	1, protect.ini,,,, 1997-10-08, !DECOMPRESS,,, !READONLY,,,,,, 2703,,,,,
	1, sc_bbs.txt,,,, 1997-08-13, !DECOMPRESS,,, !READONLY,,,,,, 24284,,,,,
	1, sc_faq.txt,,,, 1997-08-21, !DECOMPRESS,,, !READONLY,,,,,, 13323,,,,,
	1, sc_ord.txt,,,, 1997-08-29, !DECOMPRESS,,, !READONLY,,,,,, 4161,,,,,
	1, schinese.dll,,,, 1997-08-27, !DECOMPRESS,,, !READONLY,,,,,, 56320,,,,,
	1, se,,,, 1996-04-11, !DECOMPRESS,,, !READONLY,,,,,, 107,,,,,
	1, tc_bbs.txt,,,, 1997-08-13, !DECOMPRESS,,, !READONLY,,,,,, 24294,,,,,
	1, tc_faq.txt,,,, 1997-08-10, !DECOMPRESS,,, !READONLY,,,,,, 13299,,,,,
	1, tc_ord.txt,,,, 1997-08-29, !DECOMPRESS,,, !READONLY,,,,,, 4161,,,,,
	1, tchinese.dll,,,, 1997-08-27, !DECOMPRESS,,, !READONLY,,,,,, 56320,,,,,
	1, unix.txt,,,, 1997-02-06, !DECOMPRESS,,, !READONLY,,,,,, 96,,,,,
	1, unix2.txt,,,, 1995-10-27, !DECOMPRESS,,, !READONLY,,,,,, 187,,,,,
	1, usc.dll,,,, 1997-08-27, !DECOMPRESS,,, !READONLY,,,,,, 68096,,,,,
	1, utc.dll,,,, 1997-08-27, !DECOMPRESS,,, !READONLY,,,,,, 68096,,,,,
